.myButton {
	box-shadow:inset 0px 1px 50px 0px #9acc85;
	background-color:#74ad5a;
	border:1px solid #3b6e22;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 29px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#68a54b;
}
.myButton:active {
	position:relative;
	top:1px;
}
